
@font-face {
    font-family: 'Houschka Pro Bold';
    src: url('http://f.fontdeck.com/f/1/aVhlc2YzS1kAAUEK4rLsBV5GVb6U1/lSrKFCmZVPVP89A+W/CUV84hcDwbi644sLslc+8Vj3h21BEb5D6Smvk5TRJrOmSbZeVDqzdLR4qfulWw.eot');
    src: url('http://f.fontdeck.com/f/1/aVhlc2YzS1kAAUEK4rLsBV5GVb6U1/lSrKFCmZVPVP89A+W/CUV84hcDwbi644sLslc+8Vj3h21BEb5D6Smvk5TRJrOmSbZeVDqzdLR4qfulWw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/aVhlc2YzS1kAAUEK4rLsBV5GVb6U1/lSrKFCmZVPVP89A+W/CUV84hcDwbi644sLslc+8Vj3h21BEb5D6Smvk5TRJrOmSbZeVDqzdLR4qfulWw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/aVhlc2YzS1kAAUEK4rLsBV5GVb6U1/lSrKFCmZVPVP89A+W/CUV84hcDwbi644sLslc+8Vj3h21BEb5D6Smvk5TRJrOmSbZeVDqzdLR4qfulWw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/aVhlc2YzS1kAAUEK4rLsBV5GVb6U1/lSrKFCmZVPVP89A+W/CUV84hcDwbi644sLslc+8Vj3h21BEb5D6Smvk5TRJrOmSbZeVDqzdLR4qfulWw.svg#6806') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Thin';
    src: url('http://f.fontdeck.com/f/1/bGtqNmxnZ00AAepYQ3qzvCNEl13wosG+IfcVEs2mOG2Cr2Zn6c5UjBr5rnpG1Mw/p8nt8Gnqw3YLg4rDK84B9gpDcfk3Pai9qi0ixhbUlKzVpg.eot');
    src: url('http://f.fontdeck.com/f/1/bGtqNmxnZ00AAepYQ3qzvCNEl13wosG+IfcVEs2mOG2Cr2Zn6c5UjBr5rnpG1Mw/p8nt8Gnqw3YLg4rDK84B9gpDcfk3Pai9qi0ixhbUlKzVpg.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/bGtqNmxnZ00AAepYQ3qzvCNEl13wosG+IfcVEs2mOG2Cr2Zn6c5UjBr5rnpG1Mw/p8nt8Gnqw3YLg4rDK84B9gpDcfk3Pai9qi0ixhbUlKzVpg.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/bGtqNmxnZ00AAepYQ3qzvCNEl13wosG+IfcVEs2mOG2Cr2Zn6c5UjBr5rnpG1Mw/p8nt8Gnqw3YLg4rDK84B9gpDcfk3Pai9qi0ixhbUlKzVpg.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/bGtqNmxnZ00AAepYQ3qzvCNEl13wosG+IfcVEs2mOG2Cr2Zn6c5UjBr5rnpG1Mw/p8nt8Gnqw3YLg4rDK84B9gpDcfk3Pai9qi0ixhbUlKzVpg.svg#6816') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro Medium';
    src: url('http://f.fontdeck.com/f/1/bVhYcEpQdkkAAZbO+BJzGoVKNZ7JpaMSALwBKw+CItOhfLhRZzIFLPMzFMMstHeIJvDFamjRWvXFhbezEZaWoYRZamLL0n9LnJkDgFT91fJ/Bw.eot');
    src: url('http://f.fontdeck.com/f/1/bVhYcEpQdkkAAZbO+BJzGoVKNZ7JpaMSALwBKw+CItOhfLhRZzIFLPMzFMMstHeIJvDFamjRWvXFhbezEZaWoYRZamLL0n9LnJkDgFT91fJ/Bw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/bVhYcEpQdkkAAZbO+BJzGoVKNZ7JpaMSALwBKw+CItOhfLhRZzIFLPMzFMMstHeIJvDFamjRWvXFhbezEZaWoYRZamLL0n9LnJkDgFT91fJ/Bw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/bVhYcEpQdkkAAZbO+BJzGoVKNZ7JpaMSALwBKw+CItOhfLhRZzIFLPMzFMMstHeIJvDFamjRWvXFhbezEZaWoYRZamLL0n9LnJkDgFT91fJ/Bw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/bVhYcEpQdkkAAZbO+BJzGoVKNZ7JpaMSALwBKw+CItOhfLhRZzIFLPMzFMMstHeIJvDFamjRWvXFhbezEZaWoYRZamLL0n9LnJkDgFT91fJ/Bw.svg#6815') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro ExtraBold';
    src: url('http://f.fontdeck.com/f/1/TFBLRzBjNmMAAMKcolXb14V6dBEQz1iYWOOZ9Fms5jwr6meyR5Z3Fjxn1qDkJj7z4twBf5tdJkSXBbIOkyPv3JLYWuWgUt/rrcLo/y0COattjA.eot');
    src: url('http://f.fontdeck.com/f/1/TFBLRzBjNmMAAMKcolXb14V6dBEQz1iYWOOZ9Fms5jwr6meyR5Z3Fjxn1qDkJj7z4twBf5tdJkSXBbIOkyPv3JLYWuWgUt/rrcLo/y0COattjA.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/TFBLRzBjNmMAAMKcolXb14V6dBEQz1iYWOOZ9Fms5jwr6meyR5Z3Fjxn1qDkJj7z4twBf5tdJkSXBbIOkyPv3JLYWuWgUt/rrcLo/y0COattjA.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/TFBLRzBjNmMAAMKcolXb14V6dBEQz1iYWOOZ9Fms5jwr6meyR5Z3Fjxn1qDkJj7z4twBf5tdJkSXBbIOkyPv3JLYWuWgUt/rrcLo/y0COattjA.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/TFBLRzBjNmMAAMKcolXb14V6dBEQz1iYWOOZ9Fms5jwr6meyR5Z3Fjxn1qDkJj7z4twBf5tdJkSXBbIOkyPv3JLYWuWgUt/rrcLo/y0COattjA.svg#6810') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Houschka Pro DemiBold';
    src: url('http://f.fontdeck.com/f/1/dUpENVBjT2sAAF4BXJUQuqc74IVM+JJhwgzzjBsbYBHgmlpvQTspPN0Fe2mZUrLyBg9WilbhGaXe9/Y/pC5GJc6gQutbBECANjPbbkiHfBA7Cw.eot');
    src: url('http://f.fontdeck.com/f/1/dUpENVBjT2sAAF4BXJUQuqc74IVM+JJhwgzzjBsbYBHgmlpvQTspPN0Fe2mZUrLyBg9WilbhGaXe9/Y/pC5GJc6gQutbBECANjPbbkiHfBA7Cw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/dUpENVBjT2sAAF4BXJUQuqc74IVM+JJhwgzzjBsbYBHgmlpvQTspPN0Fe2mZUrLyBg9WilbhGaXe9/Y/pC5GJc6gQutbBECANjPbbkiHfBA7Cw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/dUpENVBjT2sAAF4BXJUQuqc74IVM+JJhwgzzjBsbYBHgmlpvQTspPN0Fe2mZUrLyBg9WilbhGaXe9/Y/pC5GJc6gQutbBECANjPbbkiHfBA7Cw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/dUpENVBjT2sAAF4BXJUQuqc74IVM+JJhwgzzjBsbYBHgmlpvQTspPN0Fe2mZUrLyBg9WilbhGaXe9/Y/pC5GJc6gQutbBECANjPbbkiHfBA7Cw.svg#6808') format('svg');
    font-weight: 600;
    font-style: normal;
}
